{
  "checkpoint_path": "Illustrious/loxsSoulsMixPrisma_PRISMAV60.safetensors",
  "checkpoint_name": "loxsSoulsMixPrisma_PRISMAV60.safetensors",
  "base_positive": "masterpiece, best quality, amazing quality, very aesthetic, absurdres, 4k, high resolution, ultra-detailed, newest",
  "base_negative": "low quality, bad quality, worst quality, old, early, signature, watermark, username, artist name, bad anatomy",
  "steps": 30,
  "cfg": 5.5,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}